dashboard:
  enabled: false
  mobile: false
  order: 1
  permissions:
    roles: ["ROLE_ADMIN", "ROLE_STAFF"]
  submenu:
    ressources:
      label: "Centre de ressources"
      icon: "solar:book-2-broken"
      route: "dashboard_resources_home"
